/* 

 .alumni-video-grid-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr); 
    gap: 10px; 
    padding: 10px;
    min-height: 100vh;
    margin-left: 120px;
    margin-right: 120px;
}

.alumni-container {
    width: 100%;
    aspect-ratio: 18 / 21;
    display: flex;
    justify-content: center;
    align-items: center;
}

.alumni-container iframe {
    width: 100%;
    height: 250px;
}

@media (max-width: 1024px) {
    .alumni-video-grid-container {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 600px) {
    .alumni-video-grid-container {
        grid-template-columns: repeat(1, 1fr);
    }
} */


.alumni-video-main {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center; 
    padding-top: 20px;
    padding-bottom: 20px;
}

.alumni-video-grid-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    width: 80%; 
    max-width: 1200px;
}

.alumni-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.video-wrapper {
    position: relative;
    width: 100%;
    padding-top: 56.25%; /* 16:9 aspect ratio */
    overflow: hidden;
}

.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


@media (max-width: 1400px) {
    .alumni-video-grid-container {
        /* grid-template-columns: repeat(3, 1fr); */
        margin-left: 100px;
        margin-right: 100px;
    }
}
@media (max-width: 1024px) {
    .alumni-video-grid-container {
        grid-template-columns: repeat(2, 1fr);
        margin-left: 50px;
        margin-right: 50px;
    }
}

/* Responsive: 1 video per row on mobile */
@media (max-width: 768px) {
    .alumni-video-grid-container {
        grid-template-columns: repeat(1, 1fr);
        padding-top: 20px;
        width: 95%;
    }
}
@media (max-width: 768px) {
    .alumni-video-grid-container {
        margin-left: 0;
        margin-right: 0;
    }
}
